
/***************************************
* STORED stp_selMagLogicoByConditio
*
* Steamware, S.E.L.
* mod: 2012.10.08
*
************************************/
create PROCEDURE stp_selMagLogicoByConditio
(
	@conditio	NVARCHAR(2)
)
AS

SELECT		value, label, conditio
FROM		v_selMagLogico
WHERE		(conditio = @conditio)
ORDER BY	label

RETURN
